[<text>
<title>peru to sell 40 state firms to cut budget deficit</title>
<dateline>    lima, march 17 - </dateline>peru will sell about 40 state-owned firms
to trim a projected 740 mln dlrs loss this year among
government-owned companies.
    some companies would be sold in their entirety and others
would be privatised only partially, according to jose palomino,
president of the government's state company holding firm, the
national development council (conade).
     he told reporters in a radio interview that the aim was to
slim a projected public sector firm deficit of 11 billion
intis. he did not say if foreigners would be allowed to buy all
or part of the companies.
    independent economists warn that the deficit could push
inflation to between 60 and 100 pct in 1987, against the
govenment target of 40-50 pct.
    palomino said aeroperu, the government flagship airline
with a 10-jet fleet, would issue stock for purchase by private
investors. the company in 1986 registered its first profit in
eight years, earning about 44.6 mln intis in pre-tax profits.
    peru has about 140 non-financial state firms. palomino said
the government would soon publish a list of those to be sold,
including those whose shares would be offered on the lima stock
exchange.
    last november, palomino said conade's plans included the
possible sale of a company producing palm oil and another
manufacturing electrical appliances. shares could also be sold
in a copper mine, empresa nacional tintaya sa, in the southern
state of  arequipa.
    neither palomino nor conade's general manager, enrique
estremadoyro, were available for comment on whether foreigners
would be allowed to purchase the companies. their secretaries
said they were out of their offices.
    jose antonio almenara, the general manager of the lima
stock exchange, where shares of the state-owned firms could be
sold, told reuters that the only foreigners who could purchase
stock at the exchange had to be tax-paying residents of peru.
    he said foreign stockholders cannot remit profits abroad
until at least july 1988.
 reuter
</text>]